version: v3.27.4
operatorVersion: v1.32.10
images:
- quay.io/tigera/operator:v1.32.10
- calico/typha:v3.27.4
- calico/ctl:v3.27.4
- calico/node:v3.27.4
- calico/cni:v3.27.4
- calico/apiserver:v3.27.4
- calico/kube-controllers:v3.27.4
- calico/dikastes:v3.27.4
- calico/pod2daemon-flexvol:v3.27.4
- calico/csi:v3.27.4
- calico/node-driver-registrar:v3.27.4
- calico/cni-windows:v3.27.4
- calico/node-windows:v3.27.4
helmChartVersion: v3.27.4
